@charset "UTF-8;";
@import "reset.css";
*{padding:0;margin: 0}
html,body{font-family: '微软雅黑';background: #eee;border: 0;-webkit-user-select:none;}
a{color:#606060;text-decoration: none;border: none;}
.thinkpad_wrap{height: 100%;width: 100%}
/*头部*/
header{width: 100%;background: #212121;position: relative}
.header_p1{position: absolute;left:20px;top:14px;}
.header_p2{position: absolute;right: 20px;top:8px}
.header_span1 img{display:inline-block;height: 21px;width: 25px;}
.header_span2 img{display:inline-block;height: 23px;width: 102px;margin-top: 2px;margin-left: 25px;}
.header_span3 img{display:inline-block;height: 25px;width: 25px;margin-right: 10px}
.header_span4 img{display:inline-block;height: 25px;width: 25px;}
.header_span4 a img{display:inline-block;height: 25px;width: 25px;}
/*分类选择*/
.thinkpad_flbox{display:none;background: rgba(0,0,0,0.8);position: absolute;top: 48px;left:0;z-index: 999}
.thinkpad_flbox ul li{float: left;width: 78px;line-height: 34px;height: 34px;padding-left: 10px;text-align: left;}
.thinkpad_flbox ul li a{color: #fff;font-size: 14px;}
.flbox_high{background: #a61f1f}
@media screen and (max-width: 320px) {
    .thinkpad_flbox ul li{float: left;width: 70px;line-height: 34px;height: 34px;text-align: left;}
    .thinkpad_flbox ul li a{color: #fff;font-size: 12px;}
}
@media screen and (min-width: 414px) {
    .thinkpad_flbox ul li{margin-left:4px;margin-right:4px;float: left;width:78px;line-height: 34px;height: 34px;padding-left: 15px;text-align: left;}
}
/*头部导航*/
.thinkpad_nav{height: 32px;width: 100%;background: #f5f5f5;}
.thinkpad_nav ul li{float: left;font-size: 16px;line-height: 32px;margin-left: 4%;margin-right: 4%}
.qb_higha a{color: red!important}
@media screen and (max-width: 320px) {
    .thinkpad_nav ul li{float: left;font-size: 15px;line-height: 32px;margin-left: 3.5%;margin-right: 3.5%;}
}
@media screen and (min-width: 414px) {
    .thinkpad_nav ul li{float: left;font-size: 15px;line-height: 32px;margin-left: 5%;margin-right: 5%;}
}
/*banner图片轮播*/
.slideBox{ position:relative; overflow:hidden;/* 设置焦点图最大宽度 */ }
.sliad_qd{height: 30px;width: 80px;background: rgba(0,0,0,0.7);position: absolute;right: 0;top: 30px;z-index: 9;border-bottom-left-radius: 15px;border-top-left-radius: 15px;}
.sliad_qd p{line-height: 30px;color:#fff;font-size: 15px;margin-left: 12px;}
.sliad_qd p img{width: 20px;height: 16px;vertical-align: middle;margin-left: 5px}
.slideBox .hd{ position:absolute; height:28px; line-height:28px; bottom:0; left: 50%;margin-left: -60px; z-index:1;}
.slideBox .hd li{ display:inline-block; width:4px; height:4px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:8px;border: 3px solid #fff; text-indent:-9999px; overflow:hidden;margin: 6px 8px;}
.slideBox .hd li.on{ background:#fff; }
.slideBox .bd li img{ vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px;  color:#fff;  text-align:left;  }
/*热帖*/
.thinkpad_rtbox{margin-top: 8px;margin-bottom: 8px;background: #fff;border-top: 1px solid #d3d1d1;}
.thinkpad_rtbox p{height: 32px;width: 90%;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;border-bottom: 1px solid #eee;line-height: 32px;font-size: 14px;margin-left: 16px;}
.thinkpad_rtbox p span{display: inline-block;height: 18px;width: 35px;color:#fff;background: #e2231a;text-align: center;line-height: 18px;border-radius: 5px;font-size: 12px;margin-right: 10px;}
/*直播*/
.thinkpad_zbbox{margin-bottom: 6px;background: #fff;border-top: 1px solid #d3d1d1;border-bottom: 1px solid #d3d1d1;}
.thinkzb_topbox{position:relative;height: 50px;width: 100%;}
.thinkzb_topbox dl dt{float: left;}
.thinkzb_topbox dl dt img{height: 36px;width: 36px;border-radius: 34px;margin-left: 16px;margin-top: 9px;}
.thinkzb_topbox dl dd{float:left;line-height: 19px;margin-left: 10px;}
.thinkzb_topbox dl dd h1{margin-top: 8px;font-size: 15px;width: 105px;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.thinkzb_topbox dl dd p{font-size: 12px;color:#9a9a9a}
.zb_topbox_p{position: absolute;right:16px;top:10px;font-size: 12px;}
.zb_topbox_span1{margin-right: 10px;}
.zb_topbox_span1 a{color: #9a9a9a}
.zb_topbox_span1 img{height: 18px;width: 18px;vertical-align: middle;padding-right: 7px;}
.zb_topbox_span2 img{height: 12px;width: 18px;vertical-align: middle;padding-right: 7px;}
.zb_topbox_span2 a{color: #9a9a9a}
.thinkzb_bottombox h2{font-size: 16px;color:#101010;padding-top: 9px;padding-bottom:6px;margin-left: 16px;font-weight:bold;width: 92%;white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.thinkzb_bottombox h2 img{height: 20px;width: 34px;vertical-align: middle;margin-right: 10px;}
.thinkzb_bottombox p{line-height: 24px;margin-left: 16px;margin-right:10px;color: #6c6c6c;font-size: 15px;margin-bottom: 6px;}
.thinkzb_bottombox p a{color: #6c6c6c;}
.thinkzb_bottombox ul{height:98px;overflow:hidden;margin:10px 18px;}
.thinkzb_bottombox ul li{position:relative;float: left;margin-right: 15px;}
.thinkzb_bottombox ul li img{height: 98px;width: 98px;}
.thinkzb_bottombox ul li span{display: inline-block;height:20px;width:40px;color:#fff;text-align:center;line-height:20px;font-size:12px;background: rgba(9,11,11,0.7);position: absolute;bottom: 0;right:0}
/*遮罩层*/
.thinkpad_marking{/*display:none;*/height: 100%;width: 100%;background:rgba(0,0,0,0.7);position: fixed;top:0;left:0;z-index: 9999;}
.thinkpad_marking img{margin-top: 30%;max-width: 100%;height: auto;}


#pullDown, #pullUp {
    background:#fff;
    height:40px;
    line-height:40px;
    padding:5px 10px;
    border-bottom:1px solid #ccc;
    font-weight:bold;
    font-size:14px;
    color:#888;
}
#pullDown .pullDownIcon, #pullUp .pullUpIcon  {
    display:block; float:left;
    width:40px; height:40px;
    background:url(http://statics.webkfa.com/img/pull-icon@2x.png) 0 0 no-repeat;
    -webkit-background-size:40px 80px; background-size:40px 80px;
    -webkit-transition-property:-webkit-transform;
    -webkit-transition-duration:250ms;
}
#pullDown .pullDownIcon {
    -webkit-transform:rotate(0deg) translateZ(0);
}
#pullUp .pullUpIcon  {
    -webkit-transform:rotate(-180deg) translateZ(0);
}

#pullDown.flip .pullDownIcon {
    -webkit-transform:rotate(-180deg) translateZ(0);
}

#pullUp.flip .pullUpIcon {
    -webkit-transform:rotate(0deg) translateZ(0);
}

#pullDown.loading .pullDownIcon, #pullUp.loading .pullUpIcon {
    background-position:0 100%;
    -webkit-transform:rotate(0deg) translateZ(0);
    -webkit-transition-duration:0ms;

    -webkit-animation-name:loading;
    -webkit-animation-duration:2s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:linear;
}

@-webkit-keyframes loading {
    from { -webkit-transform:rotate(0deg) translateZ(0); }
    to { -webkit-transform:rotate(360deg) translateZ(0); }
}


.thinpadfb_btn{position: fixed;bottom:15px;right:15px;z-index: 999;height:50px;width: 50px;}
.thinpadfb_btn img{height: 100%;width:100%;}
